IPSW-DYLD-STR(1)

NAME

ipsw-dyld-str - Search dyld_shared_cache for string

SYNOPSIS

ipsw dyld str [flags]

DESCRIPTION

Search dyld_shared_cache for string

OPTIONS

-h, --help[=false]
    help for str

-p, --pattern=""
    Regex match strings

OPTIONS INHERITED FROM PARENT COMMANDS

--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO

ipsw-dyld(1)

HISTORY

1-May-2024 Auto generated by spf13/cobra